/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "hrd-05-skX"; */
"hrd-05-skX.title" = "DO NOT LOCALIZE";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE!"; ObjectID = "LOR-mh-jgn"; */
"LOR-mh-jgn.title" = "DO NOT LOCALIZE!";

/* Class = "NSTextFieldCell"; title = "Drag & Drop template keys into your document, or Double-Click to copy them."; ObjectID = "Wqh-l5-OwV"; */
"Wqh-l5-OwV.title" = "Ziehen Sie die Vorlagenschlüssel per Drag & Drop in Ihr Dokument, oder doppelklicken Sie, um sie zu kopieren.";

